Subject: Document Action: 'XML-Signature XPath Filter 2.0' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 26 Aug 2003 16:48:42 -0400

The IESG has approved the Internet-Draft 'XML-Signature XPath Filter 2.0' 
<draft-ietf-xmldsig-xpf2-01.txt> as an Informational RFC. This document is 
the product of the XML Digital Signatures Working Group. 

The IESG contact persons are Russ Housley and Steve Bellovin.